* {
  padding: 0;
  margin: 0;
}
.modal {
    padding-right: 0!important;
}
.modal-open {
    padding-right: 0!important;
}
html,
body {
  scroll-behavior: smooth;
  font-family: "Bai Jamjuree", sans-serif;
  overflow-x: hidden;
}
/*------scroll bar---------------------*/

::-webkit-scrollbar {
  width: 10px;
  height: 7px;
}
.admpopup .modal-body::-webkit-scrollbar {
  width: 2px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background:#e7222b;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb:hover {
  background: #e7222b;
}
::-webkit-scrollbar-thumb:active {
  background: #e7222b;
}
::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
/*header*/
.logo {
  max-width: 200px;
}
.logo img {
  width: 156px;
}
.footer-logo img {
  width: 160px;
}
.navbar {
  align-items: center;
  background: #fff;
  box-shadow: 0 5px 20px rgb(0 0 0 / 20%);
  display: flex;
  flex-direction: row;
  padding: 0;
  height: 80px;
}
/* Menu */
.hamburger {
  background: transparent;
  border: none;
  cursor: pointer;
  display: none;
  outline: none;
  height: 30px;
  position: absolute;
  width: 30px;
  z-index: 1000;
  right: 20px;
  top: 25px;
}
@media screen and (max-width: 768px) {
  .hamburger {
    display: inline-block;
  }
}
.hamburger-line {
  background: #272727;
  height: 2px;
  position: absolute;
  left: 0;
  transition: all 0.2s ease-out;
  width: 100%;
}
.hamburger:hover .hamburger-line {
  background: #777;
}
.hamburger-line-top {
  top: 3px;
}
.menu-active .hamburger-line-top {
  top: 50%;
  transform: rotate(45deg) translatey(-50%);
}
.hamburger-line-middle {
  top: 50%;
  transform: translatey(-50%);
}
.menu-active .hamburger-line-middle {
  left: 50%;
  opacity: 0;
  width: 0;
}
.hamburger-line-bottom {
  bottom: 3px;
}
.menu-active .hamburger-line-bottom {
  bottom: 50%;
  transform: rotate(-45deg) translatey(50%);
}
.menu-item.current-menu-item.active a {
  border-bottom: 1px solid #e7222b;
  color: #e7222b;
}
.nav-menu {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: all 0.25s ease-in;
}
@media screen and (max-width: 768px) {
  li.menu-item {
    border-bottom: 1px solid #ffffff1c;
    padding: 5px 0px;
}
  .nav-menu {
    background: #2b2b8e;
    flex-direction: column;
    justify-content: center;
    opacity: 0;
    width: 79%;
    position: fixed;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 999;
    bottom: 0;
    transform: translatey(-100%);
    text-align: center;
}
.nav-menu::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-image: url(../images/nav-vector2.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
  filter: grayscale(1) invert(1);
  opacity: .05;
}
  .menu-active .nav-menu {
    transform: translatey(0%);
    opacity: 1;
  }
}
.nav-menu .menu-item a {
  color: #060709;
  display: block;
  font-weight: 400;
  line-height: 30px;
  font-size: 16px;
  margin: 0px 15px;
  text-decoration: none;
}
.nav-menu .menu-item a:hover {
  color: #e7222b;
}
@media screen and (max-width: 768px) {
  .nav-menu .menu-item a {
    font-size: 18px;
    margin: 8px;
    color: #e3e3e3;
  }
}

.sub-nav {
  border: 1px solid #ccc;
  display: none;
  position: absolute;
  background-color: #fff;
  padding: 5px 5px;
  list-style: none;
  width: 230px;
}
@media screen and (max-width: 768px) {
  .sub-nav {
    position: relative;
    width: 100%;
    display: none;
    background-color: rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
  }
}

.nav__link:hover + .sub-nav {
  display: block;
}

.sub-nav:hover {
  display: block;
}
#sec-head {
  height: 50px;
  display: flex;
  background: #2b2b8e;
  box-shadow: 0px 8px 18px rgb(0 0 0 / 5%);
  align-items: center;
  justify-content: right;
}
.quick-contents {
  text-align: right;
  width: 63%;
  display: flex;
  align-items: center;
  justify-content: end;
  float: right;
}
.quick-contents a {
  text-decoration: none;
  color: #fff;
  font-weight: 400;
  font-size: 15px;
	margin:0 15px;
}
.quick-contents a svg {
  font-size: 28px;
}
.email-wrap {
  text-decoration: underline !important;
  text-underline-offset: 6px;
  text-decoration-color: #dcdcdc !important;
}
.header-right {
  display: flex;
}
.common-apply-btn {
  background: #e7222b;
  border-radius: 10px;
  border: 0;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}
.header-application {
  margin-left: 15px;
}
.header-contact {
  border: 1px solid #e7222b;
  border-radius: 10px;
  /* padding: 13px; */
  width: 40px;
  height: 40px;
  color: #e7222b;
  align-items: center;
  display: flex;
  font-size: 28px;
  justify-content: center;
}
.header-contact:hover {
  color: #e7222b;
}

/*header-ends*/

/*banner-starts*/
/* #banner {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
} */
.banner_slider img {
  width: 100%;
  height: 100%;
}
.main-caption {
  font-weight: 400;
  font-size: 52px;
  line-height: 68px;
  color: #080750;
  margin: 0;
}
.sub-caption {
  font-weight: 400;
  font-size: 35px;
  /* line-height: 47px; */
  color: #080750;
  margin: 0;
}
.caption p {
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  color: #3e3e3e;
  margin: 10px 0px 30px 0px;
  max-width: 450px;
}
.banner-hero-image {
  position: relative;
}
.banner-caption-wrap {
  height: 600px;
  display: flex;
  align-items: center;
}
.banner-hero-image {
  position: relative;
  height: 600px;
  display: flex;
  align-items: center;
}
.ellips1 {
  position: absolute;
  left: 30px;
  top: 200px;
}
.rotate {
  animation: 7s linear infinite rotate;
  transform-origin: 20% 100%;
}

@keyframes rotate {
  0% {
    transform: translate(-17.55px, -30.05px);
  }
}
.ellips2 {
  position: absolute;
  bottom: 30px;
  right: 0;
}
.ellips3 {
  position: absolute;
  top: 100px;
  left: 0;
}
.ellips4 {
  position: absolute;
  top: 140px;
  right: 0;
}
/*service-style-section*/
#service-section {
  background-color: #f5f6f6;
  position: relative;
  z-index: 1;
}
#service-section:after {
  position: absolute;
  content: "";
  bottom: 0;
  right: 0;
  background-image: url(../images/service_after.svg);
  width: 100%;
  height: 80%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  z-index: -1;
}
#service-section:before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  background-image: url(../images/service_before.svg);
  width: 100%;
  height: 13%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: left;
  z-index: -1;
}
.services-wrapper {
  padding: 0 80px;
}
.service-head {
  text-align: center;
  margin-bottom: 60px;
}
.service-name h3 {
  font-size: 20px;
  color: #080750;
  margin-bottom: 18px;
  margin-top: 15px;
}
.service-name p {
  color: #3e3e3e;
  font-size: 16px;
  font-weight: 500;
}
.common-main-head {
  font-size: 20px;
  color: #e7222b;
  font-weight: 500;
  margin-bottom: 6px;
}
.common-sub-head {
  color: #080750;
  font-size: 28px;
  font-weight: 500;
}
.service-box {
    background-color: #fdfdfd;
    box-shadow: 0px 134px 54px rgba(0, 0, 0, 0.01), 0px 75px 45px rgba(0, 0, 0, 0.05), 0px 34px 34px rgba(0, 0, 0, 0.09), 0px 8px 18px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
    border-radius: 30px;
    text-align: center;
    padding: 40px 25px;
    margin-bottom: 25px;
    height: 325px;
    display: block;
    text-decoration: none;
    color: #000;
    transition: 0.3s linear;
}
.service-box:hover {
    color: #fff;
    transition: 0.3s linear;
    background-color: #302f79;
}
.service-box:hover .service-name h3{
    color: #fff;
    transition: 0.3s linear;
}
.explore-btn {
  text-decoration: none;
  background: #302f79;
  color: #fff;
  font-weight: 500;
  padding: 12px 30px;
  border-radius: 10px;
  display: inline-block;
}
.explore-btn:hover {
  color: #fff;
}
.explore {
  text-align: center;
  margin-top: 55px;
}
/*service-style-section-end*/

/*about-style-section-starts*/
#about-wrapper {
    padding: 100px 0px 0px;
}
#country-slider .owl-carousel .item a {
    width: 100%;
    display: inline-block;
}
.about-btn {
  margin-top: 50px;
}
.about-image img {
  width: 80%;
}
.about-content p {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.country-slider-head {
  margin-bottom: 30px;
  max-width: 400px;
}
.about-content ul {
  list-style: none;
  padding: 0;
}
.about-content ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px;
  font-size: 15px;
}
.about-content ul li::before {
  background: url("https://api.iconify.design/line-md/circle-to-confirm-circle-transition.svg?color=%23e7222b")
    no-repeat center center / contain;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 100%;
}
.register-form {
  background: linear-gradient(90deg, #fdfbfb 0%, #f4f4f4 100%);
  box-shadow: 0px 34px 34px rgb(0 0 0 / 9%), 0px 8px 18px rgb(0 0 0 / 10%),
    0px 0px 0px rgb(0 0 0 / 10%);
  border-radius: 31px;
  padding: 50px;
/*  margin-top: 80px;*/
}
.register-head h3 {
  color: #080750;
  font-size: 28px;
  font-weight: 500;
}
.register-head h3 span {
  font-size: 33px;
}
.register-btn {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: right;
}
.register-content {
  height: 100%;
  display: flex;
  align-items: center;
}
.register-content p {
  margin: 0;
  max-width: 340px;
}
.register-head {
  height: 100%;
  display: flex;
  align-items: center;
  position: relative;
}
.register-head:after {
  content: "";
  border-left: 2px dashed #e1dbf1;
  position: absolute;
  right: 10px;
  top: 5px;
  width: 1px;
  height: 78px;
}
/*about-style-section-ends*/

/*country-slider-style-starts*/

/*country-slider-style-ends*/

/*testimonial-style*/
#students-testimonial {
  background-color: #fbfbfb;
  padding: 60px 0px;
}
.testimonila-head {
  text-align: center;
  margin-bottom: 80px;
}
/*testimonial-style-end*/

/*latest-news-style-starts*/

.section-avatar {
  width: 80%;
  height: fit-content;
  position: relative;
}

.section-avatar::after {
  background: #ecebff;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 50px;
  border-bottom-left-radius: 290px;
}
.elip-vector1 {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9;
  width: 110px;
}
.elip-vector2 {
  position: absolute;
  right: -70px;
  bottom: 60px;
  z-index: 9;
  width: 40px;
}
#latest-news-section {
  margin: 100px 0;
}
.avatar-img {
  position: relative;
  z-index: 9;
  width: 90%;
}
.latest-news-head {
  text-align: center;
  margin-bottom: 60px;
}
#latest-news-section a {
  text-decoration: none;
}
.news-wrapper {
  background-color: #ffffff;
  box-shadow: 0px 34px 34px rgba(0, 0, 0, 0.09), 0px 8px 18px rgba(0, 0, 0, 0.1),
    0px 0px 0px rgba(0, 0, 0, 0.1);
  border-radius: 30px;
  padding: 8px;
  margin-bottom: 30px;
  border: 1px solid #ffffff;
}
.news-wrapper:hover {
  border: 1px solid #302f79;
  transition: 0.5s;
}
.news-image {
  width: 100%;
  height: 270px;
  overflow: hidden;
  border-radius: 20px;
}
.news-image img {
  width: 100%;
  height: 270px;
  object-fit: cover;
}
.news-content {
  padding: 25px 15px 0px 15px;
}
.news-content h4 {
  font-size: 18px;
  color: #080750;
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 12px;
}
.related-post-head {
  margin-bottom: 50px;
}
.news-content p {
  color: #3e3e3e;
  font-size: 15px;
  text-align: left;
}
.recent-post-name p {
  margin: 0;
  font-weight: 500;
  color: #080750;
}
.recent-posts h4 {
  font-size: 22px;
  margin-bottom: 30px;
}

.related-posts {
  padding-top: 50px;
}
.related-posts a {
  text-decoration: none;
}
.recent-post-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 23px;
  border-bottom: 1px solid #d3d3d3;
  margin-bottom: 20px;
	text-decoration: none;
}
.recent-post-image img {
    width: 100px;
}
.blog-contents-wrap {
    padding-right: 40px;
}
.recent-post-name {
  margin-left: 20px;
}
/*latest-news-style-ends*/

/*footer-style-section-starts*/

footer {
  padding: 80px 0px 30px 0px;
  background: #fbfbfb;
}
.social-icon-sec {
  margin-top: 20px;
}
.social-icon-sec a {
  text-decoration: none;
  color: #fff;
  background: #302f79;
  width: 32px;
  height: 32px;
  display: flex;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  text-align: center;
  float: left;
  border-radius: 50%;
  margin-right: 5px;
}
.extra-text {
  font-size: 15px;
  color: #3e3e3e;
  max-width: 300px;
  margin-top: 20px;
}
.footer-common-head {
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #080750;
}
.footer-menu ul {
  padding: 0;
  list-style: none;
}
.footer-menu ul li a {
  text-decoration: none;
  color: #3e3e3e;
  font-size: 14px;
}
.footer-menu ul li a:hover,.quick-services ul li a:hover{
	color:#e31836;
}
.quick-services ul {
  padding: 0;
  list-style: none;
}
.quick-services ul li a {
  text-decoration: none;
  color: #3e3e3e;
  font-size: 14px;
}
.quick-services ul li {
  margin-bottom: 5px;
}

.call_us a {
  text-decoration: none;
  color: #3e3e3e;
  font-size: 14px;
}
.general-enquiries a {
  text-decoration: none;
  color: #3e3e3e;
  font-size: 14px;
}
.sub-input {
    border: 1px solid #bdbdbd;
    border-radius: 10px;
    padding: 5px 20px;
    color: #6d696a;
    outline: none;
    margin-right: 10px;
    font-size: 15px;
    width: 100%;
}
.subscribe-wrap label {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.subscribe-btn {
  background-color: #e7222b;
  color: #fff;
  border: 0;
  padding: 5px 10px;
  border-radius: 10px;
}
.footer-end-text {
  font-weight: 400;
  font-size: 14px;
  color: #424141;
  margin: 0;
}
.footer-hr {
  margin-top: 50px;
}
/*footer-style-section-ends*/

/*contact-style-section*/
#common-banner {
  height: 250px;
  overflow: hidden;
  background-color: #000;
}
.common-banner-image img {
    width: 100%;
    opacity: 0.4;
    object-fit: cover;
    height: 250px;
    object-position: 50% 32%;
}
.common-banner-image {
  position: relative;
  overflow: hidden;
}
.common-caption {
  position: absolute;
  top: 0;
  height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  text-align: center;
}
.common-caption-head {
  color: #fff;
  font-size: 40px;
  font-weight: 600;
  margin: 0;
}
.page-way a {
  text-decoration: none;
  color: #fff;
}
.page-way {
  color: #fff;
}
#contact-form-section {
  padding: 80px 0px;
  background: #f5f6f6;
}
.contact_pg_address {
  padding: 35px 40px 40px;
  background: #fff;
  border-radius: 10px;
  height: 680px;
}
.contact_pg_address h3 {
  margin-bottom: 27px;
  font-size: 28px;
  letter-spacing: 0px;
  line-height: 34px;
  margin-top: -2px;
}
.single_con_add {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
}
.address-box {
  margin-left: 20px;
}
.address-box p {
  margin-bottom: 8px;
  font-size: 20px;
  font-weight: 500;
  color: #0f0f0f;
}
.address-box span {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.single_con_add a {
  min-width: 44px;
  height: 44px;
  border: 1px solid #e7222b;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-decoration: none;
  color: #e7222b;
  font-size: 24px;
}
.contact-form {
  padding: 35px 40px 40px;
  background: #fff;
  border-radius: 10px;
}
.contact-form h3 {
  position: relative;
  text-transform: capitalize;
  font-weight: 400;
  margin-bottom: 30px;
  font-size: 28px;
  line-height: 1.1;
  color: #1f1f1e;
  margin-top: -7px;
}
.contact-form #contact-form .con-field {
  outline: inherit;
  width: 100%;
  margin-bottom: 20px;
  padding: 5px 25px;
  line-height: 48px;
  border: 1px solid transparent;
  background: #302f790a;
  border-radius: 5px;
}
.contact-section .contact-form textarea {
  height: 163px;
}
.submit-contact {
  padding-right: 40px;
  padding-left: 40px;
  height: 55px;
  text-align: center;
  letter-spacing: 0px;
  display: inline-block;
  overflow: hidden;
  outline: none;
  border: none;
  color: white;
  position: relative;
  background: #302f79;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  text-transform: capitalize;
}
.contact_social a {
  font-size: 20px;
  background: #302f79;
  color: #fff;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  float: left;
  border-radius: 5px;
  margin-right: 15px;
  justify-content: center;
}
.contact_social {
  display: inline-block;
  margin-top: 20px;
}
.google-map {
  width: 100%;
  margin-top: 50px;
}
.google-map iframe {
  width: 100%;
}
/* blog-details */
#blog-detail-section {
  padding: 100px 0px;
  background-color: #ededed;
}
.blog-image-wrap {
  height: 400px;
  width: 100%;
  overflow: hidden;
}
.blog-image-wrap img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
.blog-content-wrap {
  margin-top: 50px;
}
.blog-head {
  font-size: 28px;
  font-weight: 500;
  max-width: 600px;
  margin-bottom: 20px;
}
.blog-content-wrap p {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #000000;
}

/* testimonial */
#testimonial-section {
/*   background-color: #f5f6f6; */
  padding: 100px 0px;
}
.testimonials-box-wrap {
  background: #ffff;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 25px;
  box-shadow: 0px 134px 54px rgb(0 0 0 / 1%), 0px 75px 45px rgb(0 0 0 / 5%),
    0px 34px 34px rgb(0 0 0 / 9%), 0px 8px 18px rgb(0 0 0 / 10%),
    0px 0px 0px rgb(0 0 0 / 10%);
}
.service-section-wrap {
  padding: 100px 0px;
}
/* scroll-top */
/*  scroll css section here*/
.scrolltop .icon {
  font-size: 28px;
  text-align: center;
  color: #e7222b;
}

.scrolltop {
  position: fixed;
  padding: 3px;
  bottom: 50px;
  right: 30px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #fff;
  z-index: 99;
  display: none;
  animation: icon 2s ease-in-out;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.scrolltop:hover {
  animation: icon 2s ease-in-out;
  cursor: pointer;
}

@keyframes icon {
  0% {
    bottom: 8px;
  }
  25% {
    bottom: 15px;
  }
  50% {
    bottom: 8px;
  }
  75% {
    bottom: 15px;
  }
  100% {
    bottom: 8px;
  }
}
.wrapper {
  position: relative;
  z-index: 99;
}

#main-div {
  position: fixed;
  right: 20px;
  bottom: 35%;
  z-index: 0;
}

#main-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 45px;
  width: 45px;
  font-size: 20px;
  color: #ffffff;
  cursor: pointer;
  background-color: #302f79;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

#main-button ~ button {
  visibility: hidden;
  font-weight: 600;
  font-size: 13px;
  height: 38px;
  padding: 0 10px;
  color: #fff;
  background: #302f79;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border: 0;
  position: absolute;
  z-index: -1;
  right: 0;
  bottom: 0;
  opacity: 0;
  white-space: nowrap;
  cursor: pointer;
  transition: 0.2s all linear;
  -webkit-transition: 0.2s all linear;
  -moz-transition: 0.2s all linear;
  -ms-transition: 0.2s all linear;
  -o-transition: 0.2s all linear;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

#main-button.open ~ button {
  visibility: visible;
  right: 55px;
  opacity: 1;
  transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -webkit-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -moz-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -ms-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -o-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
}

#main-div  a {
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: -1;
  height: 40px;
  width: 40px;
  font-size: 20px;
  opacity: 0;
  text-decoration: none;
  color: #fff;
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  transition: 0.2s all linear;
  -webkit-transition: 0.2s all linear;
  -moz-transition: 0.2s all linear;
  -ms-transition: 0.2s all linear;
  -o-transition: 0.2s all linear;
}

#main-div .telegram-color {
  background: linear-gradient(0deg, #017ab1, #01abe6);
}

#main-div  .whatsapp-color {
  background: linear-gradient(0deg, #e7222b, #ff7278);
}

#main-div .messenger-color {
  background: linear-gradient(0deg, #0078ff, #00c6ff);
}

#main-div  a {
  opacity: 1;
  transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -webkit-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -moz-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -ms-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
  -o-transition: 0.4s all cubic-bezier(0, 0.01, 0, 1.27);
}
#main-div  a:nth-of-type(1) {
  bottom: 60px;
}
#main-div a:nth-of-type(2) {
  bottom: 112px;
}
#main-div a:nth-of-type(3) {
  bottom: 165px;
}

.wave {
  animation-name: wave;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes wave {
  0% {
    box-shadow: 0 0 0px 0px rgba(196, 196, 196, 0.5);
  }
  100% {
    box-shadow: 0 0 0px 10px rgba(255, 255, 255, 0);
  }
}

.open {
  animation-iteration-count: 1;
}
.circle {
  width: 8px;
  height: 8px;
  border-radius: 50px;
  box-shadow: 0px 0px 1px 1px #ff00001a;
  background-color: red;
  margin-right: 5px;
}
.pulse-div {
  display: flex;
  align-items: center;
}
.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 0, 0, 0);
  }
}
.footer-end-text a {
    color: #302f79;
    text-decoration: none;
    font-weight: 600;
}
/*country*/
.country-box:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
     border-radius: 30px;
    background: linear-gradient(360deg, rgb(0 0 0 / 54%) 15.35%, rgb(0 0 0 / 0%) 36.69%);
}
.country-box img {
    width: 100%;
    height: 300px;
    object-fit: cover;
 border-radius: 30px;
}
.country-box {
    position: relative;
    border-radius: 30px;
    margin-bottom: 25px;
    display: inline-block;
    width: 100%;
}
.country-box_lt img {
    width: 100%;
    height: 380px;
    padding-right: 50px;
    object-fit: cover;
}
.country-box_rt ul {
  padding: 0;
  margin-bottom: 0;
  list-style-type: none;
  margin-top: 30px;
}
.country-box_rt ul li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.country-box_rt ul li:before {
    content: url(https://api.iconify.design/bi/check-box.svg?color=%23e7222b);
    position: absolute;
    left: 0;
    top: 3px;
}
.country-box_rt .common-sub-head {
    margin-bottom: 20px;
}

.commontbpad{
  padding: 100px 0;
}
.commontpad{
  padding-top: 100px;
}
.commonbpad{
  padding-bottom: 100px;
}
.country-slider-head1{
  margin-bottom: 30px;
  text-align: center;
}
.topuniversity ul {
    padding: 0;
    margin-bottom: 0;
    list-style-type: none;
    text-align: center;
}
.topuniversity ul li {
    width: 23%;
    display: inline-block;
    margin: 0 5px 10px;
    transition: 0.3s linear;
    overflow: hidden;
    border: 1px solid #302f7914;
        padding: 15px;
}
.topuniversity ul li img {
    width: 100%;
    height: 80px;
    object-fit: contain;

    transition: 0.3s linear;
}
.topuniversity ul li:hover img {
    transition: 0.3s linear;
    transform: scale(1.07);
}
.topuniversity {
    padding: 100px 0;
}




/**/

.preloader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 999999;
  background-color: #ffffff;
}

.preloader:after {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 100px;
  width: 150px;
  margin-left: -75px;
  margin-top: -60px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/preloader.gif);
  background-size: 200px;
  content: "";
}

.preloader:before {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  margin-top: 20px;
  color: var(--theme-color1);
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 10px;
  text-transform: uppercase;
  -webkit-transition: none;
  transition: none;
  content: "Loading...";
}
.servicelt img {
    width: 100%;
    margin-bottom: 20px;
}
.servicelt .accordion .accordion-button {
    padding-left: 0;
    padding-right: 0;
}
.servicelt p {
  text-align: justify;
  margin: 20px 0 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.bgcol1 {
    background-color: #302f7914;
}
.faq h3 {
    margin-bottom: 40px;
}
.faq .accordion-item {
    width: 60%;
    margin: 0 auto 15px;
}
.accordion-button:focus{
  box-shadow: none;
  outline: none;
}


.sppb-addon-content ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.sppb-addon-content .menu li {
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.sppb-addon-content .menu li a {
    position: relative;
    display: block;
    font-size: 18px;
    color: #1d2f41;
    font-weight: 600;
    background-color: #fff;
    padding: 17px 20px 17px 50px;
    -webkit-box-shadow: 20px 5px 20px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 20px 5px 20px 0px rgba(0, 0, 0, 0.05);
    transition: 0.3s linear;
    text-decoration: none;
}
.sppb-addon-content .menu li a:before {
    position: absolute;
	    padding-top: 10px;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0px;
    top: 0px;
    width: 30px;
    height: 100%;
    background-color: #302f7914;
    text-align: center;
    font-size: 16px;
    color: #707582;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    content: url('https://api.iconify.design/uil/angle-right.svg?width=24&height=24');
    font-weight: 900;
    transition: 0.3s linear;
}
.sppb-addon-content .menu li a:hover {
    color: #fff;
    background-color: #302f79;
    padding-left: 80px;
    transition: 0.3s linear;
}
.sppb-addon-content  .menu li a:hover:before {
    width: 60px;
    color: #fff;
    background-color: #f95d64;
    transition: 0.3s linear;
}
.servicert {
    padding-left: 20px;
}
.servicert h3 {
    margin-bottom: 25px;
}
.faq .accordion-button:not(.collapsed) {
    color: #000;
    background-color: #302f7930;
}
.accordion-item {
    border: 0;
}
/*course*/

.card{
  position:relative; 
  overflow:hidden; 
  height:100%;
  border: none;
  border-radius: 20px;
}
.card-overlay{
  padding:20px; 
  position:absolute; 
  background:rgba(0,0,0,.5);
  left:0;  
  top: 100%;
  width:100%; height:100%;
  z-index: 99;
  transition:all 350ms cubic-bezier(0, 0, 0.2, 1);
  display:flex;
  align-items:center;
  background:#302f79;
} 
.card:hover .card-overlay {
  top: 0;
}
.card-title {
    margin-bottom: 0;
    position: absolute;
    bottom: 40px;
    padding: 0 40px;
    font-size: 24px;
    color: #fff;
    width: 100%;
    z-index: 9;
}
.card:after{
 position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    pointer-events: none;
    background: linear-gradient(to top, #1d2f41, transparent);
    z-index: 1;
    content: "";
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
}
.card-overlay.left{  
  left:-100%;  
  top: 0;
}
.card:hover .card-overlay.left {
  left: 0;
}

.card-overlay.right{  
  left:100%;  
  top: 0;
}
.card:hover .card-overlay.right {
  left: 0;
}

.card-overlay.top{  
  left:0;  
  top: -100%;
}
.card:hover .card-overlay.top {
  top: 0;
}
.card-overlay-inner{
  color: #fff;
}



/**/
.bgcol2{
  background-color: #F0F4F9;
}
.whychooseus ul{
  list-style-type: none;
  margin-bottom: 0;
  padding: 0;
}
.whychooseus ul li {
    width: 100%;
    display: flex;
    align-items: center;
     background: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.07);
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 15px;
}
.whychooseus {
    display: inline-block;
    width: 100%;
    position: relative;
    background: url(../images/1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #f1f1f1bf;
	padding-bottom:60px;
}
.country-slider-head2 {
    margin-bottom: 50px;
}
.whychooseus .country-slider-head1 {
    margin-bottom: 60px;
}
.whychooseus ul li h4 {
    font-size: 18px;
    width: 100%;
    display: block;
}
.blog-list-page a {
    text-decoration: none;
}

.whychselt p {
  margin: 20px 0 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.whychselt {
    padding-right: 60px;
}

.whychsert {
    border-radius: 0px 89.5px 0px 0px;
    background: #fff;
    padding: 20px;
    position: relative;
    box-shadow: 2px 2px 5px 0px #0000001A;
    height: 220px;
    margin: 0 5px 50px;
}
.whychselt_point {
    width: 85%;
    margin: auto;
}
.media-body.align-self-center h5 {
    color: #080750;
    font-size: 20px;
    font-weight: 500;
}
.media-left {
    text-align: right;
    margin-top: -50px;
}
.media-left img {
    width: 90px;
    height: 90px;
    object-fit: contain;
}
/*error page*/
.errorpage {
    text-align: center;
    margin: 50px 0;
}
.errorpage img {
    width: auto;
    margin-bottom: 40px;
}
.errorpage h2 {
    font-weight: 600;
}

/**/

.testprep-image img {
    width: 100%;
}
.testprep-sec ul li{
  margin-bottom: 40px;
}
.testprep-sec ul li:nth-child(even) {
    flex-direction: row-reverse;
}
.testprep-sec ul li:nth-child(odd) .testprep-content {
    padding-left: 30px;
}
.testprep-sec ul li:nth-child(even) .testprep-content {
    padding-right: 30px;
}
.accordion-body {
  margin: 20px 0 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.country-box_rt p {
  margin: 20px 0 0;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
.nav-menu li:last-child a {
  margin-right: 0;
}
.hide-menu{
  display: none;
}
.menu-active button#menu-toggler .hamburger-line {
  background: #fff;
}
@keyframes trin {

  from {
      transform:rotate3d(0, 0, 1, 0deg);
  }
  20%, 32%, 44%, 56%, 68% {
      transform: rotate3d(0, 0, 1, 0deg);
  }
  23%, 35%, 47%, 59%, 71% {
      transform: rotate3d(0,0,1,15deg);
  }
  26%, 38%, 50%, 62%, 74% {
      transform: rotate3d(0,0,1,0deg);
  }
  29%, 41%, 53%, 65%, 77% {
      transform: rotate3d(0,0,1,-15deg);
  }
  80% {
      transform:rotate3d(0, 0, 1, 0deg);
  }

}
.mobile_contact{
  display: none;
}
.mobile_contact a{
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  display: flex;
  align-items: center;
  font-weight: 800;
}
.mobile_contact a svg{
  margin-right: 10px;
  animation-name: trin;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  font-size: 20px;
}
.testprep-sec ul {
  padding: 0;
}
.testprep-content p {
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #3e3e3e;
}
#neonShadow{
  transition:0.3s;
  animation: glow 1s infinite ;
  transition:0.5s;
}
@keyframes glow{
  0%{
  background: #ff000e;
}
  
  50%{
  background: #aa0009;
  }
  100%{
  background: #ff000e;
  }
}
.subscribe-wrap form input#noptin-form-1__field-email {
    border: 1px solid #bdbdbd;
    border-radius: 10px;
	padding: 0 10px;
	min-height: 38px;
}
.subscribe-wrap form .noptin-form-fields {
    display: flex;
    flex-wrap: initial!important;
    align-items: flex-end;
}
.subscribe-wrap form button#noptin-form-1__submit {
    background-color: #e7222b!important;
    border-color: #e7222b!important;
    border-radius: 10px!important;
}
.subscribe-wrap form button#noptin-form-1__submit:focus{
	box-shadow:none;
}
.formbx {
    margin-bottom: 15px;
}
.formbx label {
    font-weight: 500;
    margin-bottom: 6px;
    font-size: 14px;
    color: #000c;
}
.modal-body .submit-area {
    margin-top: 15px;
}
.modal-body .submit-area .submit-contact {
    height: 40px;
    padding: 0 15px;
}
textarea.con-field {
    height: 250px;
}
.formbx .form-control,.formbx .form-select{
	border: 1px solid transparent;
    background: #302f790a;
    border-radius: 5px;
}
.formbx .form-control:focus,.formbx .form-select:focus{
	box-shadow:none;
}
.admpopup .modal-header {
    background-color:#302f79;
    color: #fff;
}
.admpopup button.btn-close {
    filter: invert(1);
    opacity: 1;
}
.admpopup .modal-body {
    height: 75vh;
    overflow-y: auto;
    padding: 20px 20px;
}
.wpcf7-not-valid-tip {
    font-size: 14px!important;
}
.country_content ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #3e3e3e;
}
.country_content ul {
    padding: 0;
    margin-bottom: 0;
    list-style-type: none;
    margin-top: 30px;
}
.country_content ul li:before {
    content: url(https://api.iconify.design/bi/check-box.svg?color=%23e7222b);
    position: absolute;
    left: 0;
    top: 3px;
}
.country_content{
	margin-bottom:50px;
}
.country_content p {
    text-align: justify;
    margin: 20px 0 0;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #3e3e3e;
}
.country_content h6 {
    color: #080750;
    font-size: 28px;
    font-weight: 500;
    margin: 20px 0px;
}
.country-box_rt h4 {
    color: #080750;
    font-size: 28px;
    font-weight: 500;
}
.country-box_rt h6 {
    margin: 20px 0px;
}
.faq {
    margin-bottom: 80px;
}
.commontpad{
	padding-bottom:100px;
}
.section-avatar2 img {
    width: 100%;
}
.section-avatar2{
	margin-left:50px;
}
.glc_title_wrap {
    margin: auto;
    text-align: center;
    margin-bottom: 50px;
    width: 70%;
}
.glc_title_wrap h3 {
    width: 400px;
    margin: 0 auto 20px;
}
#german_language_course {
    background: #F5F6F6;
	position:relative;
	overflow:hidden;
}
#german_language_course::after {
    position: absolute;
    content: '';
    width: 500px;
    height: 500px;
    background: #E7222B;
    border-radius: 50%;
    bottom: -80px;
    right: -140px;
}
#german_language_course::before {
    position: absolute;
    content: '';
    width: 150px;
    height: 150px;
    top: -30px;
    background-image: url(../images/german-flag.svg);
    left: 0px;
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
#german_language_course .container{
	position:relative;
	z-index:99;
}
.glc_wrap {
    box-shadow: 0px 4px 50px 0px #00000012;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 15px;
    height: 240px;
	background:#fff;
}
.common_paragraph p{
	font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #3e3e3e;
}
.glc_wrap h6 {
    font-size: 18px;
    margin-bottom: 20px;
    width: 100%;
    display: flex;
	align-items:baseline;
    justify-content: start;
}
.glc_wrap h6 span {
    color: #FA0C53;
    font-size: 40px;
    margin-left: 5px;
}
.admpopup .modal-body h6 {
    font-size: 16px;
    font-weight: 600;
    margin: 20px 0;
}
.accordion-button:not(.collapsed)::after {
    filter: grayscale(1);
}
/* auto-popup */
.section-avatar3{
	margin-right:50px;
}
.section-avatar3 img {
    width: 100%;
}
.test_wrap {
    background: #302F79;
    color: #EFEFEF;
    padding: 40px 30px;
    border-radius: 10px;
    height: 300px;
}
.test_wrap h6 {
    color: #fff;
    font-size: 24px;
    margin-bottom: 20px;
}
.test_wrap p {
    font-size: 15px;
	margin:0;
}
#tests {
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
/* delayed popup */
.backgroundOverlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background: #000000;
  opacity: 0.85;
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  z-index: 101;
  display: none;
}

/*   This is the Popup Window   */
.delayedPopupWindow {
    display: none;
    position: fixed;
    width: auto;
    max-width: 480px;
    top: 50%;
    left: 50%;
    z-index: 102;
    transform: translate(-50%, -50%);
}

/*   This is the closing button  */
#btnClose {
    width: 100%;
    display: block;
    text-align: right;
    text-decoration: none;
    color: #ffffff;
    position: absolute;
    top: -25px;
    right: -25px;
    font-size: 24px;
}
/*   This is the closing button hover state  */
#btnClose:hover {
  color: #c90c12;
}
.formDescription{
	text-align:center;
}
.formDescription img {
    width: 100%;
    height: 100%;
}
.formDescription a {
    background: #e31836;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 5px;
    margin: 10px auto 0;
    display: flex;
    width: fit-content;
}
.whatsapp-color1 {
    background: transparent !important;
    box-shadow: none!important;
    font-size: 50px!important;
}
.highlight_box {
    background: #f1f7fd;
    padding: 10px;
    border-radius: 15px;
    text-align: center;
}
.highlight_box h4 {
    color: #302f79;
    font-size: 22px;
    margin-bottom: 8px;
}
.highlight_box img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    margin-bottom: 20px;
    border-radius: 10px;
}
.explore-btn1 {
    text-decoration: none;
    color: #e7222b;
    font-size: 16px;
    font-weight: 600;
}
.explore-btn1:hover{
	color:#302f79;
}
.service-section-wrap .highlight_box {
    margin-bottom: 25px;
}
.section-avatar1 img {
    width: 100%;
    padding-right: 20px;
}
.highlight_box {
    margin-bottom: 25px;
}
.grecaptcha-badge {
    visibility: hidden;
}
.topuniversity ul li:hover {
    background: #fff;
}